MONGOFILES(1)

NAME
mongofiles - manipulate GridFS files from the command line

SYNOPSIS
mongofiles [options] [command] [filename or _id]

DESCRIPTION
The mongfiles program allows manipulating GridFS files from the command line.

COMMANDS AND OPTIONS
Possible commands include:

    list
        list all files

    search
        search all files

    put add a new file

    get fetch a file by filename

    get_id
        fetch a file by _id

    delete
        delete files by filename

    delete_id
        delete a file by _id
See mongofiles --help for a list supported options and commands and their descriptions.

SEE ALSO
The full documentation of mongofiles can be found at https://docs.mongodb.com/manual/reference/program/mongofiles/.

AUTHOR
mongofiles was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).